.hoverTable {
    width: 100%;
    border-collapse: collapse;
}
.hoverTable th {
    height: 20px; 
    background: #ffffff; 
    color: #0F4B25
}
.hoverTable td {
    height: 20px; 
    padding: 5px 5px;
    text-align: center;
    cursor: pointer; /* Tambahkan pointer untuk menunjukkan elemen dapat diklik */
    transition: transform 0.2s ease, background-color 0.3s ease;
}
.hoverTable td a {
    width: 100%;
    display: block; /* Ubah ke block untuk cakupan penuh */
}
.hoverTable tr {
    background: #0F4B25;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}
.hoverTable tr:hover {
    background-color: #0F3B25;
}
.hoverTable a {
    color: #ffffff;
    text-decoration: none;
}
.hoverTable a:hover {
    color: #F0850C;
}

/* Efek klik */
.hoverTable td:active {
    transform: scale(0.95); /* Mengecilkan elemen saat ditekan */
    background-color: #084366; /* Warna latar belakang saat ditekan */
    transition: transform 0.1s ease, background-color 0.1s ease;
}
